.ce-iframe-placeholder {
	display: block;
	background: #ddd;
	clear: both;
	padding: 10px;
	line-height: 30px;
}

.ce-banner {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 9999;
    background: #000;
    color: #fff;
    font-weight: 500;
    text-align: center;
    padding: 15px;
    font-size: 12px;
}

.ce-banner a, .ce-banner a:link {
	color: #fff;
	text-decoration: underline;
}

.ce-banner a:hover {
	text-decoration: none;
}

.ce-accept {
    height: 30px;
    line-height: 30px;
    border: none !important;
    background: #fff;
    color: #000 !important;
    font-size: 13px;
    cursor: pointer;
    margin-left: 10px;
    padding: 0 20px;
    display: inline-block;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    text-decoration: none!important;
}

.ce-accept:hover {
    background: #ddd;
}

@media only screen and (max-width: 1099px) { 
	.ce-banner {
		height: auto;
		line-height: 120%;
		padding: 10px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.ce-accept {
		display: table;
		clear: both;
		margin: 10px auto;
	}
}